SAP ERP Sales and S/4HANA Sales CVE-2019-0386 Remote Authorization Bypass Vulnerability

2019-11-12T00:00:00
ID SMNTC-110836
Type symantec
Reporter Symantec Security Response
Modified 2019-11-12T00:00:00

Description

Description

SAP ERP Sales and S/4HANA Sales are prone to an authorization-bypass vulnerability. Attackers can exploit this issue to gain unauthorized access and obtain sensitive information. This may aid in further attacks.

Technologies Affected

  • SAP Erp 6.0
  • SAP Erp 6.02
  • SAP Erp 6.03
  • SAP Erp 6.04
  • SAP Erp 6.05
  • SAP Erp 6.06
  • SAP Erp 6.16
  • SAP Erp 6.17
  • SAP Erp 6.18
  • SAP S4HANA 1.0
  • SAP S4HANA 1.01
  • SAP S4HANA 1.02
  • SAP S4HANA 1.03
  • SAP S4HANA 1.04

Recommendations

Block external access at the network boundary, unless external parties require service.
Filter access to the affected computer at the network boundary if global access isn't needed. Restricting access to only trusted computers and networks might greatly reduce the likelihood of a successful exploit.

Run all software as a nonprivileged user with minimal access rights.
To reduce the impact of latent vulnerabilities, always run nonadministrative software as an unprivileged user with minimal access rights.

Updates are available. Please see the references or vendor advisory for more information.